:root {
	/* ======= Page colors ======= */
	--r_principal: #A9163F;
	--a_primario: #202B52;
	--g_primario: #777d86;
	--g_pleca: #7d838cab;
	--g-parrafos: #666a6d;
	--g-p-faqs:#5c6169;

	/* ======== Movil ============ */
	--g-fondo-movil: #cfcfcf;
	--g-fondo-home-movil: #6d7075;

	/* ====== Social media ======= */
	--facebook: #315ba0;
	--twitter: #32aaf1;
	--linkedin: #0a66c2;
	--whatsapp: #00dc0c;
	--instagram: #f6006b;
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Montserrat', sans-serif;
	background: linear-gradient(40deg, #777d86b8, white);
}

html {
	scroll-behavior: smooth;
}

/* mensajes error */
.error {
	color: var(--r_principal);
	font-size: 14px;
	font-weight: 500;
}

/* loading */
.loader {
	background: var(--g-fondo-movil);
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	clip-path: circle(150.0% at 50% 0);
	transition: clip-path 0.8s ease-in-out;
}

.loader img {
	width: 18%;
}

.loader-end {
	clip-path: circle(0.3% at 0 0);
}

/*  */
.logo {
	width: 49px;
}

.navbar.fixed-top.navbar-expand-lg.navbar-dark.p-md-3 {
	font-size: 16px;
	background: var(--g_pleca);
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
	background-color: var(--g_pleca);

}

.p-md-3 {
	padding: 3px !important;
}

.nav-link.text-white:hover {
	color: var(--r_principal) !important;
}

.dropdown-item:hover {
	color: #fff;
	background-color: var(--a_primario);
}

/* buscador */
#buscador {
	background: var(--a_primario);
	border: none;
	border-radius: 7px;
	width: 68%;
	color: white;
	padding: 2%;
	height: 30px;
	margin-top: 2%;
	display: none;
}

.resaltar {
	display: block !important;
}

#lista_articulos {
	position: fixed;
	top: 78%;
	right: 11%;
	z-index: 100;
}

#lista_articulos li {
	list-style: none;
	background: white;
	margin-bottom: 3%;
	font-size: 14px;
	width: 165px;
	padding: 2%;
	display: none;
}

#lista_articulos a {
	color: var(--a_primario);
	text-decoration: none;
}

.hero {
	height: 100vh;
	display: flex;
	align-items: center;
	text-align: center;
	background-color: var(--g_pleca);
}

.hero-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	z-index: 1;
}

/* iframe {
    border: 0;
    z-index: -1;
    position: relative;
} */

.hero-video video {
	min-width: 100%;
	min-height: 100%;
	width: 100%;
}

.img-citere {
	width: 22%;
}

.hero-content {
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	right: 0;
	position: absolute;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.hero-content h1 {
	font-size: 80px;
	font-weight: 600;
	z-index: 100;
	color: rgb(124, 119, 119);
	margin-bottom: 30px;
}

.hero-content p {
	font-size: 14px;
	font-weight: 600;
	color: rgb(129, 129, 129);
	text-align: center;
	z-index: 5;
	bottom: 3%;
	position: fixed;
}

.hero-content a {
	text-decoration: none;
	color: var(--g_primario);
}

.hero-social-media {
	z-index: 180;
	position: fixed;
	left: 0;
	top: 200px;
}

.hero-social-media ul {
	list-style: none;
}

.hero-social-media ul li a {
	display: inline-block;
	color: #fff;
	padding: 10px 15px;
	text-decoration: none;
	font-size: 30px;
}

.redes:hover {
	color: var(--r_principal);
}

.icons-social {
	width: 15px;
}

.siguenos {
	transform: rotate(-90deg);
	font-size: 14px !important;
	left: -26px;
	position: relative;
	top: 16px;
	font-weight: 601;
}

.hero-carousel {
	z-index: 3;
	position: fixed;
	width: 100%;
	height: 100%;
	bottom: 18px;
}

.carousel {
	position: relative;
}

.carousel-indicators {
	bottom: 20px;
}

.carousel-item img {
	width: 34%;
}


/* ----------------------- */
/*        Contact         */
.form-control {
	color: var(--a_primario);
}

.modal-header {
	border-bottom: none;
}

.modal-footer {
	border-top: none;
}

.modal-content {
	background: var(--g_primario);
	border-radius: 20px;
	color: white;
	font-size: 20px;
}

.contact {
	display: inline-block;
	z-index: 200;
	padding: 12px;
	font-size: 23px;
	cursor: pointer;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 14%;
	margin: 0px 15px 5px 0px;
}

.btn-message {
	border: var(--r_principal) 2px solid;
	color: var(--r_principal);
	width: 114px;
	height: 40px;
}

.btn-message:hover {
	color: white;
	background: var(--r_principal);
}

.btn-check:focus+.btn,
.btn:focus {
	outline: 0;
	box-shadow: 0 0 0 .25rem rgba(240, 240, 240, 0.25);
}

.modal-body a {
	color: var(--r_principal);
}

.form-check-input[type="checkbox"] {
	border-radius: 1rem;
}

.btn-close {
	color: white;
	float: right;
	background: red;
	font-size: 19px;
	text-align: center;
	font-weight: 600;
}

/* privacidad */
.modal-privacidad {
	background: var(--g_primario);
}

.modal-body h2 {
	font-size: 21px;
	color: var(--r_principal);
	text-align: center;
}

.modal-body h3 {
	font-size: 16px;
	color: var(--r_principal);
}

.modal-body p {
	font-size: 14px;
	color: var(--a_primario);
}

.modal-body ul li {
	font-size: 14px;
	color: var(--a_primario);
	list-style-type: disc;
}

.cerrar-mdl {
	margin-top: -18px;
	margin-left: -17px;
	position: relative;
	width: 56px;
	height: 47px;
	background: var(--r_principal);
	border-top-left-radius: 27px;
	margin-bottom: -19px;
	font-weight: 600;
}

.btn-right {
	float: right;
	position: absolute;
	right: -1px;
	top: 17px;
	margin-bottom: -28px;
	bottom: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 19px;
}

.cerrar-mdl:hover {
	background: #ffffff91;
	color: var(--r_principal);
	font-weight: 600;
}

.cerrar-mdl p {
	padding: 12px;
	text-align: center;
}

.form-control {
	background-color: #fff0;
	border: 2px solid #ced4da;
	border-radius: 1rem;
}

.form-control:focus {
	color: var(--a_primario);
	background-color: #fff0;
	border-color: #ecececd6;
	box-shadow: 0 0 0 .25rem rgba(230, 232, 234, 0.25);
}

.form-check-input:checked {
	background-color: var(--r_principal);
	border-color: var(--r_principal);
	border-radius: 50%;
	width: 22px;
	height: 22px;
}

/* submenu */
.navbar a {
	display: block;
	text-decoration: none;
	color: white;
}

.submenu {
	position: absolute;
	background: var(--g_pleca);
	width: 323%;
	visibility: hidden;
	opacity: 0;
	transition: opacity 1.5s;
	padding: 6%;
}

.submenu li {
	list-style: none;
}

.submenu li a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.navbar li:hover .submenu {
	visibility: visible;
	opacity: 1;
}

.submenu li a:hover {
	background: var(--a_primario);
}


/* ================================== */
/* ========== Nosotros ============== */
/* ================================== */
.section-nosotros {
	width: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}


#sect-principal {
	width: 100%;
	height: 100vh;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	display: flex;
}

#sect-mision {
	width: 100%;
	height: 100vh;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	display: flex;
}

.img-nosotros {
	margin-left: -10vw;
	overflow: hidden;
	height: 100vh;
	width: 35vw;
}

.img-nosotros img {
	width: 100%;
}

.img-mision img {
	width: 100%;
	height: 90vh;
	padding-right: 46%;
}

.section-business,
.mision {
	margin-top: 20%;
}

.title-section h2 {
	color: var(--r_principal);
	font-size: 16px;
	position: relative;
	right: 72%;
	font-weight: 600;
}

.parrafo_l {
	font-size: 14px;
	word-break: break-word;
	width: 21%;
	position: absolute;
	left: 38%;
	color: var(--a_primario);
}

.section-business_r {
	margin-top: 28vh;
}

.section-business_r h2 {
	right: 42%;
}

.vision h2 {
	right: 42%;
}

.parrafo_r {
	position: absolute;
	width: 22vw;
	font-size: 14px;
	color: var(--a_primario);
	right: 12%;
}

/* circulo de valores */
.container.circulo {
	margin-top: 48%;
	position: relative;
	margin-left: 4%;
}

/* ======== Circulo Valores ========== */
.circulo-valores {
	position: relative;
	width: 100%;
	height: auto;
}

.base {
	background: #ffa5003b;
	position: absolute;
	display: none;
}

.base img {
	width: 53%;
}

.valor-izquierdo-arriba {
	position: absolute;
	top: -1px;
	left: 7px;
}

.valor-izquierdo-arriba img {
	width: 55%;
}

.valor-derecho-arriba {
	position: absolute;
	top: 9px;
	left: 97px;
}

.valor-derecho-arriba img {
	width: 55%;
}

.valor-izquierdo-abajo {
	position: absolute;
	bottom: 0;
	top: 98px;
	right: 172px;
}

.valor-izquierdo-abajo img {
	width: 55%;
}

.valor-derecho-abajo {
	position: absolute;
	top: 116px;
	left: -3px;
	bottom: 0;
}

.valor-derecho-abajo img {
	width: 55%;
}

/* seccion descriptiva de cada valor */
.val-integridad {
	background: #80008061;
	position: absolute;
}

.val-integridad p {
	font-size: 14px;
	color: var(--a_primario);
	width: 20vw;
	right: 98%;
	position: absolute;
	top: 12px;
}

.val-integridad img {
	width: 28%;
	transform: rotate(270deg);
	top: -7vh;
	position: absolute;
	left: -19%;
}

/* =========== */
.val-autocritica {
	position: absolute;
	background: #ff00007a;
}

.val-autocritica p {
	font-size: 14px;
	color: var(--a_primario);
	width: 22vw;
	left: 96%;
	position: absolute;
	top: 12px;
}

.val-autocritica img {
	width: 28%;
	transform: rotate(90deg);
	top: -6vh;
	position: absolute;
	right: -19%;
}

/* ============== */
.item-down {
	position: relative;
}

.val-disiplina {
	position: absolute;
}

.val-disiplina p {
	font-size: 14px;
	position: absolute;
	right: 97%;
	width: 20vw;
	top: 14vh;
}

.val-disiplina img {
	width: 33%;
	position: absolute;
	transform: rotate(90deg);
	right: 95%;
	top: 16vh;
}

.val-cercania {
	position: absolute;
}

.val-cercania p {
	position: absolute;
	font-size: 14px;
	left: 104%;
	width: 24vw;
	top: 14vh;
}

.val-cercania img {
	transform: rotate(270deg);
	width: 33%;
	left: 98%;
	position: absolute;
	top: 16vh;
}

.circulo-valores h3 {
	position: absolute;
	top: 108px;
	left: 64px;
	font-size: 22px;
	color: var(--r_principal);
}
/* ============================== */


/* ================================== */
/* ========== Services ============== */
/* ================================== */
.contenedor {
	margin-top: 6%;
}

.services-img {
	width: 28vw;
	height: 50vh;
	margin-top: 17%;
	cursor: pointer;
	background-color: var(--g_primario);
}

.services-img:hover {
	box-shadow: -5px 5px 12px -2px rgba(0, 0, 0, 0.48);
	-webkit-box-shadow: -5px 5px 12px -2px rgba(0, 0, 0, 0.48);
	-moz-box-shadow: -5px 5px 12px -2px rgba(0, 0, 0, 0.48);
}

.service-section {
	position: relative;
}

.title-service-l,
.title-service-r {
	position: absolute;
	width: 70%;
	height: 4rem;
	z-index: 1;
	top: 10px;
}

img.title-service-l {
	right: 23px;
}

img.title-service-r {
	right: 3%;
	top: 19px;
}

.line-services {
	height: 100vh;
	color: var(--a_primario);
	margin-top: 5%;
}

.img-services-l {
	float: left;
	margin: 1% 3% 0% 0%;
}

.right-services {
	margin-top: 30vh;
}

.img-services-r {
	float: right;
	margin: 3% 0% 0% 3%;
}

.services p {
	display: none;
}

.parrafo-l {
	width: 37vw;
	position: absolute;
	right: 48%;
	top: 52%;
}

.parrafo-r {
	width: 38vw;
	position: absolute;
	left: 55%;
}

#sect-1,
#sect-2,
#sect-3,
#sect-4,
#sect-5 {
	width: 100%;
	height: 100vh;
	position: relative;
}


/* ================================== */
/* ========= Materialidad =========== */
/* ================================== */

/* title */
.content-identifiers {
	text-align: center;
	margin-bottom: 3%;
}

.content-identifiers h1 {
	font-size: 20px;
	font-weight: 800;
	color: var(--g_primario);
}

.content-identifiers h2 {
	font-size: 15px;
	font-weight: inherit;
	color: var(--a_primario);
}

.content-identifiers span {
	color: var(--r_principal);
}

.graph {
	position: relative;
}

/* graph buttons  */
.identificadores {
	background: var(--r_principal);
	width: 21px;
	height: 21px;
	border: 0px solid;
	border-radius: 50%;
	position: absolute;
}

/* text per graph button */
.legend {
	position: absolute;
	font-size: 13px;
	font-weight: 450;
	color: var(--g_primario);
}

/* graph buttons */
.negocio {
	top: 56%;
	left: 10%;
	background: var(--a_primario);
}

#legend_negocio {
	top: 77%;
	left: 8%;
	font-size: 16px;
	font-weight: 500;
	color: var(--a_primario);
}

.operatividad {
	top: 28%;
	left: 20%;
}

#legend-1 {
	top: 48%;
	left: 17%;
}

.seguridad {
	top: 21%;
	left: 34%;
}

#legend-2 {
	top: 40%;
	left: 31%;
}

.validacionF {
	top: 50%;
	left: 48%;
}

#legend-3 {
	top: 69%;
	left: 45%;
}

.defensaT {
	top: 74%;
	right: 34%;
}

#legend-4 {
	top: 89%;
	right: 30%;
}

.prevencion {
	top: 54%;
	right: 19%;
}

#legend-5 {
	top: 76%;
	right: 16%;
}

.solidesF {
	top: 21%;
	right: 9%;
	background: var(--a_primario);
}

#legend_solideF {
	top: 19%;
	right: -3%;
	font-size: 16px;
	font-weight: 500;
	color: var(--a_primario);
}

.materialidad {
	margin-top: 8%;
}

/* graph image */
.materialidad img {
	width: 80%;
	margin: 3% 0% 2% 0%;
}

/* Information Materiality */
.materialidad-content {
	margin-top: 6%;
	margin-bottom: 4%;
	padding: 2%;
	border-radius: 12px;
	box-shadow: 6px 7px 14px 5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 6px 7px 14px 5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 6px 7px 14px 5px rgba(0, 0, 0, 0.25);
}

#legend {
	margin-left: 4px;
	color: var(--r_principal);
}

.accordion-button.collapsed {
	color: #333d60;
	background: none !important;
	border-radius: 57px;
	margin-left: 20px;
	font-weight: 500;
}

.accordion-button:not(.collapsed) {
	color: #333d60;
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
	background: none;
	margin-left: 16px;
}

.accordion-button::after {
	background-image: url("../icons/m1.svg");
	position: absolute;
	left: -6px;
}

.accordion-button:not(.collapsed)::after {
	background-image: url("../icons/m2.svg");
	transform: rotate(360deg);
	left: -4px;
}

.accordion-button:focus {
	box-shadow: none;
}

.accordion {
	border: none;
	font-size: 14px;
	color: var(--g_primario);
}

.accordion-item {
	background: none;
}

.accordion-flush .accordion-collapse {
	background: white;
}

/* description of the items in the graph */
.content-info {
	margin: 14% 0px 0px 20%;
}

.num-info {
	color: var(--r_principal);
	font-size: 60px;
	margin-left: -12px;
	margin-top: -12px;
}

.content-info h3 {
	font-size: 20px;
	color: var(--a_primario);
}

.content-info p {
	font-size: 15px;
	color: var(--a_primario);
}
/* ========================================= */


/* ========================================= */
/* =============== Faq's =================== */
/* ========================================= */

.secction-faqs {
	margin-top: 8%;
}

.faqs {
	display: flex;
	margin-top: 18vh;
	position: sticky;
	z-index: 200;
	right: 0;
	width: 100%;
}

.name-services {
	text-align: center;
	margin-top: 1%;
	color: var(--a_primario);
	font-size: 16px;
	font-weight: 500;
}

.icons-faqs {
	width: 50%;
	height: 114px;
	margin: 0 6%;
}


.faqs-content {
	margin: 1% 0px 1% 0px;
	height: 52vh;
	overflow: auto;
	float: right;
	padding-left: 7%;
	padding-right: 4%;
}

.faqs-content h3 {
	font-size: 18px;
	color: var(--a_primario);
	font-weight: 600;
}

.faqs-content p {
	font-size: 14px;
	font-weight: 500;
	color: var(--g-p-faqs);
	padding: 1%;
}


/* ========== Publicaciones =============== */
.publicaciones {
	margin-top: 6%;
	margin-left: 10%;
}

.nota__link{
	text-decoration: none;
}

/* carousel new */
.carousel-indicators.primary-indicators,
.secondary-indicators {
	top: 0;
	left: 50%;
	right: -34%;
}

.carousel-indicators.primary-indicators button {
	height: 3%;
	width: 4%;
	border-radius: 50%;
}

.carousel-right {
	width: 80%;
	padding: 2%;
}

.carousel-indicators.secondary-indicators {
	right: -2%;
}

.carousel-indicators.secondary-indicators button {
	height: 10%;
	width: 19%;
	border-radius: 50%;
}

.menu-p {
	float: right;
}

.menu li {
	display: inline-block;
	text-align: center;
	right: 1vw;
	top: -78vh;
	position: relative;
}

.publicaciones .menu li a {
	display: inline-block;
	text-decoration: none;
	background-color: grey;
	width: 16px;
	height: 16px;
	font-size: 20px;
	border-radius: 100%;
	position: relative;
	z-index: 3;
}

/* tiulo de la seccion */
.pleca-publicacion {
	width: 30%;
	position: absolute;
	top: 0%;
}

.identificador,
.identificador-sm {
	position: relative;
	z-index: 100;
}

.identificador h1 {
	font-size: 18px;
	position: absolute;
	top: 16px;
	font-weight: normal;
	color: white;
	left: 3%;
}

/* titulos de las noticias */
.nota {
	position: absolute;
	bottom: 0%;
	left: 3%;
}

.nota h2 {
	font-weight: normal;
	font-size: 18px;
	color: white;
}

.nota p {
	font-size: 18px;
	font-weight: 600;
	color: white;
	line-height: initial;
}

/* identificadores de la seccion derecha */
.pleca-publicacion-sm {
	position: absolute;
	width: 55%;
	top: 0;
}

.identificador-sm h1 {
	font-size: 14px;
	font-weight: normal;
	position: absolute;
	top: 10px;
	color: white;
	left: 9%;
}

.interes-sm img {
	width: 60%;
}

.interes-sm h1 {
	top: 15px;
}

/* titulos de las noticias en la seccion derecha */
.nota-sm {
	position: absolute;
	bottom: 0%;
	left: 3%;
	width: 14vw;
	z-index: 2;
}

.nota-sm h2 {
	font-size: 14px;
	color: white;
	font-weight: normal;
}

.nota-sm p {
	font-size: 12px;
	font-weight: 600;
	color: white;
	line-height: initial;
}

/* articulos */
.social-media-articulo {
	position: fixed;
	right: 5%;
	top: 20%;
	color: wheat;
}

.social-media-articulo ul li {
	list-style: none;
	margin-top: 5%;
	padding: 0%;
}

.social-media-articulo li {
	color: var(--g-parrafos);
	font-size: 14px;
	text-align: end;
}

.social-media-articulo ul li a {
	text-decoration: none;
	color: white;
	font-size: 16px;
	padding: 4px;
	text-align: start;
	font-weight: unset;
}

#facebook {
	background-color: var(--facebook);
	text-align: start;
}

#instagram {
	background-color: var(--instagram);
}

#twitter {
	background-color: var(--twitter);
	text-align: start;
}

#whatsapp {
	background-color: var(--whatsapp);
}

/* add comentarios */
.comentarios {
	position: absolute;
	right: 5%;
	top: 43%;
	color: var(--g-parrafos);
	font-size: 14px;
}

.comentarios img {
	width: 35%;
	right: 5%;
	position: absolute;
	margin-top: -11%;
}

/* lista de comentarios */
.container-comentarios {
	padding: 0 3% 0 3%;
}

/* lista de mas articulos */
.title-list {
	position: fixed;
	right: 3%;
	bottom: 40%;
}

.title-list h3 {
	font-size: 16px;
	color: var(--a_primario);
	margin-right: 17px;
}

.articulos {
	right: 2%;
	position: fixed;
	bottom: 20%;
	font-size: 14px;
	overflow: auto;
	height: 20vh;
	width: 15%;
	border-radius: 10px;
}

.articulos li {
	list-style: none;
}

.articulos ul li a {
	color: white;
	text-decoration: none;
	margin: 4%;
	font-size: 12px;
}

.item-articulo {
	background: var(--a_primario);
	border-radius: 12px;
	text-align: center;
	margin: 3% 0 3% 0;
}

.item-articulo a {
	color: white;
	text-decoration: none;
}

.item-articulo:hover {
	background: var(--g_primario);
}

/* contenido del articulo */
.sect-articulo {
	margin-top: 5%;
}

.img-banner {
	width: 100%;
	height: 230px;
	display: flex;
	margin-bottom: 2%;
	position: relative;
}

.img-banner img {
	width: 100%;
	object-fit: cover;
}

.img-banner p {
	position: absolute;
	bottom: 0;
	right: 0;
	color: white !important;
}

.titulo_articulo {
	position: absolute;
	top: 0;
	left: 0;
}

.titulo_articulo img {
	width: 30%;
}

.titulo_articulo h1 {
	color: white !important;
	top: 26%;
	position: absolute;
	font-size: 19px !important;
	left: 4%;
}

.titulo_articulo h3 {
	position: absolute;
	font-size: 16px;
	color: white;
	left: 4%;
}

.sect-articulo-content {
	overflow: auto;
	width: 70vw;
	color: var(--g_pleca);
	padding: 2%;
}

.sect-articulo-content h1 {
	font-size: 22px;
	color: var(--a_primario);
}

.sect-articulo-content p {
	color: var(--g-parrafos);
	font-size: 14px;
	padding: 2%;
}

.img-grande {
	padding: 3%;
}

.img-grande img {
	width: 100%;
}

.sect-articulo-content h2 {
	font-size: 16px;
	color: var(--a_primario);
}

/* sitios de interes */
.linea-dependencias {
	display: flex;
}

.linea-dependencias a{
	margin: 3%;
	width: 30%;
	background: white;
	border-radius: 9px;
	padding: 2%;
	align-items: center;
	display: flex;
}

.linea-dependencias img {
    width: 100%;
}

.linea-dependencias img:hover {
	padding: 1%;
	transition: 0.6s all ease-out;
}

/* ============ Responsive ============== */
/* // Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
	.loader img {
		width: 35%;
	}

	button.navbar-toggler {
		border: 2px solid white;
		border-radius: 11px;
	}

	ul.navbar-nav {
		margin-left: 10%;
	}

	.contact {
		width: 45%;
		left: 30%;
		bottom: 11%;
	}

	.modal-content {
		width: 94%;
		left: 3%;
	}

	.btn-message {
		margin-right: 31%;
	}

	label.form-check-label {
		font-size: 14px;
	}

	/* inicio */
	.hero {
		position: relative;
		height: 70vh;
	}

	.hero-video {
		height: 70vh;
	}

	.contact {
		bottom: 75%;
	}

	.hero-social-media-responsive {
		bottom: 78%;
	}

	.hero-content p {
		bottom: 0;
		padding: 3%;
		font-size: 12px;
		color: var(--g-parrafos);
	}

	.hero-content a {
		color: var(--g-parrafos);
	}

	footer {
		height: auto;
		bottom: 0;
		width: 100%;
	}

	/* servicios */
	.line-services {
		margin-left: 0;
	}


	/* faqs */
	.col {
		display: flex;
		justify-content: center;
	}

	.icons-faqs {
		width: 78%;
		height: 114px;
		margin: 2px;
	}

	/* publicaciones */
	.publicaciones {
		margin-top: 21%;
		padding: 1rem;
	}

	.slider-p {
		height: 42vh;
	}

	.seguir-leyendo img {
		height: 42vh;
	}

	.menu li {
		top: -42vh;
	}

	.slider-sm {
		height: 22vh;
		width: 100%;
		position: relative;
	}

	/* articulo */
	.sect-articulo {
		margin-top: 19%;
	}

	.sect-articulo-content {
		width: 100%;
	}

	.img-banner {
		height: 120px;
	}

	.sect-articulo-content h1 {
		margin-top: 1%;
		margin-left: 1%;
		font-size: 16px;
	}

	.sect-articulo-content p {
		color: var(--g-parrafos);
	}

}

/* // Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
	.hero {
		background: none;
	}

	.hero-content,
	.hero-content p {
		position: relative;
	}

	/* buscador */
	#buscador {
		margin-left: 1%;
		margin-top: 1%;
	}

	/* submenu servicios */
	.bx.bx-chevron-down {
		display: none;
	}

	.navbar li:hover .submenu {
		visibility: hidden;
		opacity: 0;
	}
	
	#lista_articulos {
		top: 100%;
		left: 14%;
	}

	/* footer */
	.contact {
		width: 45%;
		left: 30%;
		position: relative;
	}


	/* responsive social media */
	.hero-social-media-responsive {
		position: relative;
		left: 0;
		right: 0;
		text-align: center;
		z-index: 180;
	}

	.hero-social-media-responsive a {
		text-decoration: none;
		color: white;
		font-size: 16px;
	}

	.hero-social-media-responsive i {
		font-size: 25px;
		padding: 2%;
	}

	.hero-social-media-responsive i:hover {
		color: var(--r_principal);
	}

	.hero-social-media {
		display: none;
	}


	/* nosotros */
	#sect-principal,
	.img-nosotros,
	.mision {
		display: none;
	}

	.carousel.pointer-event {
		position: relative;
		margin-top: 22%;
	}

	.carousel-indicators {
		top: 0%;
		left: 61%;
	}

	.carousel-indicators [data-bs-target] {
		width: 12px;
		height: 12px;
		border-radius: 50%;
		background-color: var(--g_primario);
	}

	.carousel-inner {
		height: 50vw;
		width: 90vw;
		left: 5%;
		position: relative;
		border-radius: 33px;
	}

	.carousel-item img {
		width: 100%;
	}

	/* options menu for the presentation of information */
	.menu-options {
		display: flex;
		margin-top: 3%;
		margin-bottom: 2%;
		gap: 1rem;
		border-bottom: 1px solid var(--a_primario);
	}

	button.btn.btn-option {
		font-size: 16px;
		padding: 1%;
		color: var(--a_primario);
		font-weight: 500;
	}

	#info-proyeccion,
	#info-filosofia,
	#info-mision,
	#info-vision {
		color: var(--g-parrafos);
		font-size: 14px;
		font-weight: normal;
	}

	.btn.btn-option:focus {
		color: var(--r_principal);
		border-bottom: 2px solid var(--r_principal);
	}

	/*  */
	.container.circulo {
		width: 100%;
		margin-left: 0%;
		margin-top: 10%;
	}

	.circulo-valores {
		position: relative;
		height: 100vw;
		overflow: hidden;
		margin-top: 14%;
	}

	.valor-izquierdo-arriba {
		top: 0%;
		left: 4%;
		width: 88%;
		right: 0;
	}

	.valor-derecho-arriba {
		top: 4%;
		width: 106%;
		left: 41%;
	}

	.valor-izquierdo-abajo {
		top: 33%;
		left: 48%;
		width: 86%;
		z-index: 123;
	}

	.valor-derecho-abajo {
		top: 39%;
		left: 0%;
		width: 105%;
	}

	.circulo-valores h3 {
		left: 22%;
		top: 36%;
		font-size: 2rem;
		font-weight: 600;
	}

	.items-top,
	.item-down {
		display: none;
	}

	.description-values {
		margin-top: -15%;
		color: var(--a_primario);
	}

	.description_value {
		font-size: 14px;
	}

	/* servicios */
	.seccion-servicios {
		display: none;
	}

	.servicios-responsive {
		margin-top: 24%;
	}

	.service-item {
		position: relative;
		margin: 9% 6% 12% 6%;
	}

	.title_service {
		z-index: 2;
		position: absolute;
		height: 22%;
		right: 3%;
		bottom: 0;
	}

	.img_service {
		position: relative;
		width: 100%;
	}

	.cart {
		position: relative;
		cursor: pointer;
		display: flex;
		text-align: center;
		height: 230px;

	}

	.text {
		position: absolute;
		color: white;
		top: 0;
		background: var(--a_primario);
		height: 80%;
		padding: 3%;
		z-index: 2;
		font-size: 14px;
		overflow: auto;
	}

	/* seccion tarjetas para responsive */


	/* materialidad */
	.graph {
		display: none;
	}

	.graph-responsive {
		display: block;
		margin-top: 11%;
		position: relative;
	}

	.materialidad {
		margin-top: 20%;
	}

	#legend_negocio,
	#legend-1,
	#legend-2,
	#legend-3,
	#legend-4,
	#legend-5,
	#legend_solideF {
		font-size: 9px;
	}

	.negocio {
		top: 1%;
		left: 47%;
	}

	#legend_negocio {
		top: 2%;
		left: 54%;
	}

	.operatividad {
		top: 18%;
		left: 17%;
	}

	#legend-1 {
		top: 15%;
		left: 23%;
	}

	.seguridad {
		top: 54%;
		left: 8%;
	}

	#legend-2 {
		top: 45%;
		left: 16%;
	}

	.validacionF {
		top: 84%;
		left: 24%;
	}

	#legend-3 {
		top: 67%;
		left: 23%;
	}

	.defensaT {
		top: 89%;
		left: 65%;
	}

	#legend-4 {
		top: 70%;
		left: 51%;
	}

	.prevencion {
		top: 61%;
		left: 86%;
	}

	#legend-5 {
		top: 55%;
		left: 69%;
	}

	.solidesF {
		top: 29%;
		left: 84%;
	}

	#legend_solideF {
		top: 22%;
		left: 75%;
	}

	.content-info {
		margin: 5%;
	}

	.content-info h3 {
		font-size: 18px;
	}

	.materialidad-content {
		margin-bottom: 13%;
	}

	/* faqs */
	.secction-faqs {
		display: none;
	}

	.options-faqs {
		margin-top: 23%;
		margin-bottom: 12%;
	}

	.item_option {
		margin: 10%;
	}

	.item_option img {
		width: 29%;
	}

	.item_option h2 {
		font-size: 14px;
		color: var(--a_primario);
		font-weight: 600;
	}

	.mod-faqs {
		background: var(--g_primario);
	}

	.modal-header {
		display: block;
	}

	.title_mod_faqs {
		color: var(--r_principal);
		font-weight: 600;
		text-align: center;
	}

	.body_faqs h3 {
		color: var(--a_primario);
		font-size: 16px;
		font-weight: 600;
	}

	.body_faqs p {
		color: var(--g-fondo-movil);
	}

	/* publicaciones */
	.container.publicaciones {
		padding: 0;
		margin: 0;
	}

	.carousel-indicators.primary-indicators {
		left: 59%;
		right: 0;
	}

	.carousel-indicators.primary-indicators button {
		height: 8%;
		width: 100%;
	}

	.carousel-indicators.secondary-indicators {
		right: -14%;
		top: 6%;
		left: 72%;
	}

	.carousel-indicators.secondary-indicators button {
		height: 6%;
		width: 28%;
	}

	.carousel-inner.presentacion-slider {
		margin-top: 2%;
		margin-bottom: 3%;
		border-radius: 0;
	}

	#carouselSmallPrimario,
	#carouselSmallSecundario {
		margin-top: 3%;
	}

	.pleca-publicacion {
		width: 51%;
	}

	.nota {
		bottom: 30%;
	}

	.nota h2 {
		font-size: 14px;
	}

	.nota p {
		font-size: 12px;
	}

	.nota-sm {
		bottom: 30%;
		width: 90%;
	}

	/* articulo */
	.titulo_articulo img {
		width: 38%;
	}

	.social-media-articulo,
	#list-articles {
		display: none;
	}

	.to-share p {
		font-size: 11px;
		text-align: end;
		margin-bottom: -2%;
	}

	.share-in {
		display: flex;
	}

	.share-in a {
		color: white;
		font-size: 21px;
		padding-left: 2%;
		margin: 2%;
		border-radius: 50%;
		height: 28px;
		width: 28px;
	}

	/* ver mas articulos */
	.art-items {
		height: auto;
		width: 76%;
		left: 12%;
	}

	/* sitios interes */
	.title-interes h1 {
		left: 3%;
		font-size: 12px !important;
	}

	.title-interes img {
		width: 40%;
	}

}

@media (max-width: 768px) and (orientation: landscape) {

	/* carga */
	.loader img {
		width: 25%;
	}

	.carousel.pointer-event {
		margin-top: 14%;
	}

	.circulo-valores {
		height: 90vw;
	}

	.valor-izquierdo-abajo {
		top: 30%;
	}

	.valor-derecho-abajo {
		top: 35%;
	}

	.valor-derecho-arriba {
		top: 4%;
	}

	.valor-izquierdo-arriba {
		top: 1%;
	}

	.circulo-valores h3 {
		left: 34%;
		top: 33%;
	}

	/* sitios de interes */
	.title-interes h1 {
		left: 3%;
		font-size: 16px !important;
	}

	/* publicaciones */
	.carousel-indicators.primary-indicators {
		left: 80%;
		right: -28%;
	}

	.carousel-indicators.primary-indicators button {
		height: 6%;
		width: 19%;
	}

	.carousel-indicators.secondary-indicators {
		right: -54%;
		top: 4%;
		left: 100%;
	}

	.carousel-indicators.secondary-indicators button {
		height: 6%;
		width: 16%;
	}
}

@media (min-width:992px) {

	.hero-social-media-responsive,
	.to-share,
	.share-in,
	#list-articles_responsive {
		display: none;
	}

	.description-values {
		display: none;
	}

	/* servicios */
	.servicios-responsive {
		display: none;
	}

	/* materialidad */
	.graph-responsive {
		display: none;
	}

	/* faqs */
	.secction-faqs-responsive {
		display: none;
	}


}

@media (max-width:992px) {

	/* SERVICES */
	.contenedor {
		margin-top: 8%;
	}

	.services-img {
		width: 35vw;
		height: 43vh;
	}

	img.title-service-l {
		right: 9%;
		top: 30px;
	}

	img.title-service-r {
		left: 20%;
	}

	.line-services {
		margin-left: 6%;
	}

	#asesoria_fiscal-description {
		width: 44vw;
		left: 47%;
		bottom: 65%;
	}

	#auditorias_fiscales-description {
		width: 47vw;
		bottom: 20%;
		right: 40%;
	}

	#doc_soporte-description {
		left: 48%;
		margin-top: 14%;
		width: 44vw;
	}

	#razon_negocios-description {
		margin-top: 24%;
		width: 39vw;
	}

	#financiera_pat-description {
		left: 49%;
	}

	#compliance-description {
		width: 46vw;
		margin-top: 24%;
	}

	#consultoria-description {
		left: 7%;
		margin-left: 40%;
		margin-top: 13%;
	}

	#servicios_admin-description {
		margin-top: 25%;
		width: 42vw;
	}

	#atencion_req-description {
		width: 37vw;
		right: 13%;
	}

	/* faqs */
	.faqs {
		padding-left: 4%;
		padding-right: 4%;
	}

	.name-services {
		margin-top: 0%;
		padding-left: 4%;
		padding-right: 4%;
	}

	.faqs-content {
		padding-right: 4%;
		padding-left: 9%;
	}


	/* publicidad */
	.publicaciones {
		margin-top: 8%;
		padding-left: 8vw;
	}

	.menu-s-right li {
		right: 8vw;
	}

	/*  */
}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	#responsive {
		display: none;
	}

	/* services */
	.line-services {
		margin-left: 5%;
	}

	.services-img {
		width: 495px;
		height: 315px;
	}

	/* publicidad */
	.publicaciones {
		padding-left: 2%;
	}

	.slider-sm {
		width: 24vw;
	}

	.slider-sm {
		height: 22vh;
		width: 20vw;
	}

	.menu-s-right li {
		right: 9vw;
	}

	/* materialidad */
	.graph-responsive {
		display: none;
	}

}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

	/* nosostros */
	.val-autocritica p {
		left: 83%;
	}

	.val-autocritica img {
		left: 77%;
	}

	.valor-izquierdo-abajo {
		right: 262px;
	}

	.val-cercania p {
		left: 89%;
		top: 17vh;
	}

	.val-cercania img {
		left: 83%;
		top: 15vh;
	}

	.val-disiplina p {
		top: 15vh;
	}

	.val-disiplina img {
		right: 94%;
		top: 15vh;
	}

	/* servicios */
	img.title-service-l {
		right: 19%;
	}

	img.title-service-r {
		left: 20%;
	}

	.section-business_r h2 {
		right: 44%;
	}

}
